
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TryReact", "TryReact\TryReact.csproj", "{BC230134-FE5F-482D-A81D-5CE02FB6C381}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TryBabel", "TryBabel\TryBabel.csproj", "{4277D082-2B6C-4B93-82E9-94DF843C383F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TryWebPack", "TryWebPack\TryWebPack.csproj", "{EE8962E1-C7A2-4116-9BFE-778A4700C497}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC230134-FE5F-482D-A81D-5CE02FB6C381}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC230134-FE5F-482D-A81D-5CE02FB6C381}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC230134-FE5F-482D-A81D-5CE02FB6C381}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC230134-FE5F-482D-A81D-5CE02FB6C381}.Release|Any CPU.Build.0 = Release|Any CPU
		{4277D082-2B6C-4B93-82E9-94DF843C383F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4277D082-2B6C-4B93-82E9-94DF843C383F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4277D082-2B6C-4B93-82E9-94DF843C383F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4277D082-2B6C-4B93-82E9-94DF843C383F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE8962E1-C7A2-4116-9BFE-778A4700C497}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE8962E1-C7A2-4116-9BFE-778A4700C497}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE8962E1-C7A2-4116-9BFE-778A4700C497}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE8962E1-C7A2-4116-9BFE-778A4700C497}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E04A0C27-66F7-4AE0-AFE6-C72D02EBEE81}
	EndGlobalSection
EndGlobal
